prefix=/usr/local
exec_prefix=${prefix}

if test "${prefix}/include" != /usr/include ; then
  LIBOLE2_INCLUDEDIR="`/usr/local/bin/glib12-config --cflags` -I${prefix}/include"
else
  LIBOLE2_INCLUDEDIR=""
fi
LIBOLE2_LIBDIR="-L${exec_prefix}/lib"
LIBOLE2_LIBS="-lgnomeole2 `/usr/local/bin/glib12-config --libs` "
MODULE_VERSION="libole2-0.2.4"

